* {
  box-sizing:border-box;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Noto Sans', Arial, sans-serif;
	color: black;
}
a:hover {
	color: red;
}
/* header styles */
#logo {
	background-color: #0c7f42;
	width: 100%;
	padding: 5px;
	text-align: center;
	top: 0;
	height: 125px;
	position: fixed;
	z-index: 3;
}
#logoMobile {
	background-color: #0c7f42;
	width: 100%;
	padding: 5px;
	text-align: center;
	height: 135px;
	display: none;
}
#spacer {
	width: 100%;
	height: 125px;
	z-index: 2;
}
#header {
	width: 100%;
	z-index: 2;
}
#menu {
	width: 100%;
	padding-top: 7px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #0c7f42;
	z-index: 2;
	position: relative;
	top: auto;
}
/* end header styles */
/* menu */
a:hover {
	color: red;
	text-decoration: none;
}
.selected {
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
#myTopnav a:link, #myTopnav a:visited {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 18pt;
	text-decoration: none;
	font-weight: bold;
	color: white;
	padding-left: 5px;
	padding-right: 5px;
	transition: color .5s ease-in-out;
}
#myTopnav a:hover {
	color: gold;
}
#myTopnav .icon {
  display: none;
}
.icon {
	color: white;
	font-weight: bold;
}
/* menu hover */
#myTopnav a::before,
#myTopnav a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

#myTopnav a::before {
	margin-right: 7px;
	content: '( ';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

#myTopnav a::after {
	margin-left: 7px;
	content: ' )';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

#myTopnav a:hover::before,
#myTopnav a:hover::after,
#myTopnav a:focus::before,
#myTopnav a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
/* end menu */
/* slider styles */
#slider1 {
	width: 100%;
	margin: 0 auto;
}
/* slides */
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }
/* end slider styles */
/* body styles */
#container {
	width: 100%;
	max-width: 1200px;
	padding: 20px;
	margin: 0 auto;
}
#container h4, #galleryHeading {
	font-size: 16pt;
	font-weight: bold;
	color: #0c7f42;
	margin-left: 5px;
  margin-right: 5px;
}
#container p, #container td {
 	margin-left: 20px;
  margin-right: 20px;
}
#container input, #container textarea, #container p, #container td, #container ul, #container ol {
	line-height: 30px;
	font-size: 12pt;
	font-family: 'Noto Sans', Arial, sans-serif;
} 
/* end body styles */
/* gallery styles */
#galleryImagesContainer, #galleryFoldersContainer {
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}
.galleryImageCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border: 1px #27612f solid;
}
.galleryFolderCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	border: 1px #27612f solid;
}
.galleryImageCell img, .galleryFolderCell img {
	width: 100%;
	transition: 0.5s;
	max-width: 200px;
	opacity: 0.8;
	-webkit-transform: translateZ(0);
	margin: 0 auto;
}
.galleryImageCell img:hover, .galleryFolderCell img:hover {
	opacity: 1.0;
}
.galleryFolderCell img {
	margin: 0 auto;
}
/* end gallery styles */
/* footer styles */
#footer {
	background-color: #0c7f42;
	width: 100%;
	color: white;
}
.footerCell a, .footerCell a:link, .footerCell a:visted {
	color: white;
}
#footerInner {
	display: table;
	margin: 0 auto;
}
.footerCell {
	display: table-cell;
	padding-right: 20px;
	padding-left: 20px;
}
/* end footer styles */
/* mobile view */
@media screen and (max-width: 1000px) {
	#container img {
		max-width: 95%;
		margin: 0 auto;
		float: none;
	}
	#logo {
		display: none;
	}
	#logoMobile {
		display: block;
	}
	#spacer {
		display: none;
	}
	#myTopnav {
		width: 300px;
		margin: 0 auto;
		text-align: left;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#myTopnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  #myTopnav a.icon {
    float: right;
    display: block;
  }
	#myTopnav.responsive {
		position: relative;
	}
	#myTopnav a {
		margin-top: 5px;
		margin-bottom: 5px;
	}
  #myTopnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  #myTopnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  #myTopnav.responsive .dropdown {float: none;}
  #myTopnav.responsive .dropdown-content {position: relative;}
  #myTopnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
	
	#myTopnav a::after, #myTopnav a::before {
		content: '';
	}
}